Subject: Review of draft-ietf-6man-rfc2460bis-08

From: Bob Halley <[email-masked]>
Date: Fri, 6 Jan 2017 14:42:05 +0000

I am an assigned INT directorate reviewer for draft-ietf-6man-rfc2460bis-08.  These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see http://www.ietf.org/iesg/directorate.html.

I reviewed the draft, including a detailed comparison with RFC 2460.  I found no issues with the draft, and I think it’s an excellent update to the original.

/Bob